@charset "utf-8";
/* CSS Document */


.style75 {
        font-size: 16px;
        color: #AC2043;
        font-weight: bold;
}
body {
        background-color: #000000;
        background-image: url(images/texture8.jpg);
        color: #333;
}




a:link
{
	text-decoration: none;
	color: #6FF;
}
a:visited
{
	text-decoration: none;
	color: #6FF;
}
a:hover
{
	text-decoration: none;
	color: #FFF;
}
a:active
{
	text-decoration: none;
	font-size: 48px;
	color: #0CF;
}


.style112 {
        font-size: 9px;
        color: #F7F7F7;
}
.style114 {
	color: #FFF;
	font-weight: normal;
	text-align: center;
	font-style: italic;
	font-size: 20px;
}
.style134 {
	color: #CCCCCC;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
}
.style135 {
	color: #776542;
}
.style136 {
	color: #CCCCCC;
	font-size: 12px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
.style137 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 36px;
}
.style138 {font-size: 24px}
.style141 {font-size: 10px; }

}
.style148 {
        font-family: Arial, Helvetica, sans-serif
}
.style149 {
        font-family: Arial, Helvetica, sans-serif;
        color: #990000;
}
.style150 {font-size: 12px}
.style151 {color: #000000}
.style155 {
        font-size: 14%
}
.style160 {
	color: #999999;
	font-size: 15px;
	font-style: italic;
}
.style165 {
        font-size: 36px;
        font-weight: bold;
}
.style167 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #F0F0F0;}
.style168 {font-size: 14px}
.style173 {
        color: #000;
        font-size: 18px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
}
.style174 {
        font-size: 16px;
        color: #CCC;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
}
.style134 p a strong {
        color: #FFF;
        font-size: 16px;
}
.F {
	font-size: 15px;
	text-align: left;
	font-style: normal;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.style34 .style75 .style112 .style138 .style139 {
        font-family: "Times New Roman", Times, serif;
}
.style161 .style161 .style161 {
        font-size: 21px;
        color: #000;
}
.style134 .style174 font font .F {
        font-size: 12px;
}
.style134 .style174 font {
        text-align: left;
}
.style1141 {    color: #FFFFFF
}
.style1391 {    font-size: 36px;
        color: #990000;
}
.style177 {
	color: #FF3;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.style179 {
	color: #585858;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 50px;
	margin-left: 50px;
}
.style191 {
	color: #FFFFFF;
	font-size: 24px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.style193 {
	font-size: 28px;
	color: #333;
	font-weight: bold;
	font-style: italic;
}
.style194 {color: #000; font-size: 20px; font-family: Arial, Helvetica, sans-serif; }
.sdf {
	color: #FFF;
	font-size: 40px;
}


/*]]>*/
</style>
